=== debian/watch ===
Version: 5

Template: Github
Owner: sequencing
Project: NxTrim
Dversion-Mangle: auto
Repacksuffix: +dfsg
