## nxtrim 0.4.3+dfsg

=== debian/changelog ===
nxtrim (0.4.3+dfsg-4) unstable; urgency=medium

  * Team upload
  * Cleanup after running build time test
    Closes: #1045354
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Dec 2024 22:12:03 +0100

nxtrim (0.4.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 16:27:49 +0100

nxtrim (0.4.3+dfsg-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 19 May 2021 15:14:01 +0530

nxtrim (0.4.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #986421)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Apr 2021 19:22:42 +0530
