=== debian/control ===
Source: nxtrim
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Build-Depends: debhelper-compat (= 13), zlib1g-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/nxtrim
Vcs-Git: https://salsa.debian.org/med-team/nxtrim.git
Homepage: https://github.com/sequencing/NxTrim
Rules-Requires-Root: no

Package: nxtrim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3
Description: Optimized trimming of Illumina mate pair reads
 This package helps rmove Nextera Mate Pair junction adapters
 and categorise reads according to the orientation implied
 by the adapter location.
